{
	"name": "table/local/task/lang/fi/task.json",
	"language": {
		"task": "Tehtävä",
		"task.description": "Lisätietoja",
		"task.due_time": "Due time",
		"task.estimated_work_time": "Estimated work time",
		"task.json_data.actual_end_date": "Toteutunut loppupäivä",
		"task.json_data.actual_hours": "Toteutuneet tunnit",
		"task.json_data.actual_start_date": "Toteutunut alkupäivä",
		"task.json_data.alert": "Hälytys",
		"task.json_data.calendar_name": "Kalenterin nimi",
		"task.modify_id": "Muutos ID",
		"task.json_data.color": "Väri",
		"task.json_data.company_id": "Asiakas",
		"task.json_data.confirmation": "Kuittaus",
		"task.json_data.contact_person": "Yhteyshenkilö",
		"task.json_data.create_user": "Kirjaaja",
		"task.json_data.creator_date": "Kirjauspäivä",
		"task.json_data.creator_id": "Lisääjä id",
		"task.json_data.creator_time": "Kirjausaika",
		"task.json_data.customer_project": "As. projekti",
		"task.json_data.date": "Päiväys",
		"task.json_data.direct_telephone_number": "Suora puhelin",
		"task.json_data.employee_id": "Myyjä",
		"task.json_data.end_date": "Loppupäivä",
		"task.json_data.end_time": "Loppuaika",
		"task.json_data.estimated_end_date": "Arvioitu loppupäivä",
		"task.json_data.estimated_hours": "Arvioidut tunnit",
		"task.json_data.firm_id": "Firma",
		"task.json_data.in_calendar": "Kalenterissa",
		"task.modify_user": "Muuttaja id",
		"task.json_data.picture_name": "Kuvan nimi",
		"task.json_data.project_id": "Projekti",
		"task.json_data.project_name": "Projektin nimi",
		"task.json_data.record_data": "Data",
		"task.json_data.repetition_rule": "Toistosääntö",
		"task.json_data.summary": "Kuvaus",
		"task.json_data.time": "Alkuaika",
		"task.json_data.transfer_id": "Siirtotunnus",
		"task.json_data.transfer_state": "Siirtotila",
		"task.priority": "Prioriteetti",
		"task.start_time": "Arvioitu alkupäivä",
		"task.task_state": "Tila",
		"task.task_type": "Tyyppi",
		"task.timer_rule": "Timer rule"
	}
}
